﻿#about{
    width: 100%;
    display: block;
    padding: 100px 0;
    background-image: url('../img/re-about.png');
}

.about-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    font-size: 0;
    margin: 0 auto;
}

.about-img-box,
.about-info-box{
    width: 50%;
    display: block;

}

.about-img-box{
    height: 400px;
    background-image: url('../img/about-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
}
.about-info-box{
    padding: 0 30px;
    box-sizing: border-box;
    float: right;
}

.about-title-box{
    width: 200px;
    max-width: 100%;
    display: block;
    line-height: 46px;
    position: relative;
    left: -50px;
}
.about-title-box span:nth-child(1){
    width: 100%;
    height: 1px;
    background-color: #a0a0a0;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.about-title-box span:nth-child(2){
    width: 1px;
    height: 100%;
    background-color: #a0a0a0;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
}
.about-title-box span:nth-child(3){
    width: 100%;
    height: 1px;
    background-color: #a0a0a0;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}
.about-title-box span:nth-child(4){
    width: 1px;
    height: 100%;
    background-color: #a0a0a0;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.about-info-title{
    font-size: 24px;
    letter-spacing: 2px;
    color: #000;
    text-align: center;
}

.about-info-p-box{
    padding-top: 45px;
}

.about-info-p{
    display: block;
    padding-bottom: 5px;
    font-size: 16px;
    line-height: 2;
    text-align: justify;
    letter-spacing: 2px;
    color: #333333;
    display: block;
}